BOX WIDTH=搜尋列寬度
BUTTON POSITION=按鈕位置
BUTTON TEXT=按鈕文字
DISPLAY A SEARCH BUTTON=顯示搜尋按鈕
MOD_SEARCH=mod_search
PARAMBUTTONTEXT=這段文字將出現於搜尋按鈕中的文字, 如果空白, 將會從您的語言檔中載入 "search title" 替代
PARAMSETITEMID=允許設定指定到搜尋連結的Itemid
PARAMTEXT=這段文字將出現於搜尋列中的文字, 如果空白, 將會從您的語言檔中載入 "search box" 替代
POSITION OF THE BUTTON RELATIVE TO THE SEARCH BOX=按鈕在搜尋列旁的排列位置
SEARCH=搜尋
SEARCH BUTTON=搜尋按鈕
SEARCH BUTTON AS IMAGE=使用圖片式的搜尋按鈕
SEARCH MODULE=搜尋模組
SEARCH...=搜尋...
SET ITEMID=設定Itemid
SIZE OF THE SEARCH TEXT BOX=搜尋列的寬度大小
TEXT=文字
THIS MODULE WILL DISPLAY A SEARCH BOX=這個模組將顯示文字搜尋列
USE AN IMAGE AS BUTTON=使用圖片代替按鈕
